#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --no-source
%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build
	rm -f obj-*/src/github.com/OJ/gobuster/libgobuster/http_test.go
